/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Header:*/
#page-header .l-subheader.at_middle h2 {
    font-size: 36px;
    font-weight: bold;
}

/*HOME:*/
#Hd .w-btn-wrapper {
    margin: 0;
}

#Hd .w-hwrapper {
    grid-gap: 40px;
    display: flex;
}

/* SERVICIOS:*/
#Icn .w-iconbox-meta h6.w-iconbox-title {
    font-weight: bold;
}

#Icn .w-iconbox-text p {
    color: #333333;
}

/*CONTADOR:*/
#Cntr {
    background: transparent;
}

#Cntr .l-section-h.i-cf  {
    background: linear-gradient(90deg, #a23d6f 0%, #6e0938 100%);
    padding: 30px;
}

#Cntr .cols_3 .vc_column-inner {
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

#Cntr .w-counter .w-counter-value {
    color: #ffffff;
    font-size: 38px;
    font-weight: 600;
    line-height: 0.8em;
}

#Cntr .w-counter h4.w-counter-title {
    margin-top: 0 !important;
    font-weight: 300;
    font-size: 21px;
}

/*FORM:*/
#Frm .l-section-h.i-cf  {
    background: #f2f2f2;
    padding: 50px 30px;
}

#Frm .wpb_text_column p {
    font-size: 23px;
    line-height: 1.4em;
    color: #222222;
}

#Frm .hlf {
    margin-bottom: 10px;
}

#Frm .hlf p {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}

#Frm .hlf p span {
    margin-top: 0;
}

#Frm .legal {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 10px;
}

#Frm .legal p {
    margin-bottom: 0;
}

#Frm .legal p span.wpcf7-form-control-wrap {
    margin-top: 0;
}

/*FOOTER:*/
#Ftr .wpb_text_column {
    margin-bottom: 5px;
}

#Ftr .w-socials .w-socials-item-link {
    background: #1f1f1f;
}

#Ftr .wpb_column:nth-child(2)  .vc_column-inner {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    grid-gap: 20px;
}

/* DOBLE:*/
.Dbl .nfCl ul {
    margin-left: 12px;
}


.Dbl .nfCl li::marker {
    color: #6e0a38;
}

/*PUBLICACIONES:*/
body.home #Blg article:nth-child(2) .w-grid-item-h {
    display: flex;
    flex-direction: column;
    grid-gap: 15px;
}

body.home #Blg article:nth-child(2) .post_image {
    order: 2;
}

body.home #Blg article:nth-child(2) .w-vwrapper {
    order: 1;
}

/* ----------------------------------------------------------------
    MOBILE STYLE
---------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

    #page-header .l-subheader.at_middle h2 { font-size: 22px;}

    #Hd .mgCl { order: 1; }
    #Hd .nfCl { order: 2; }

    #Hd .w-hwrapper { flex-direction: column; }

    #Hd.l-section.height_medium,
    #Icn,
    #Blg,
    .Dbl.l-section.height_medium { padding-top: 3rem; padding-bottom: 3rem; }
    #Icn .w-iconbox-title { padding-top: 0; padding-bottom: 0; }
    #Icn .w-iconbox { margin-bottom: 5px !important; }
    #Icn .w-btn-wrapper { line-height: 1.1em; }
    #Icn .NoServ { display: none; }

    #Cntr .cols_3 .vc_column-inner { grid-gap: 20px; flex-direction: column;}
    #Cntr .w-counter .w-counter-value { font-size: 35px; text-align: center; line-height: 1em;}
    #Cntr .w-counter h4.w-counter-title { font-size: 19px; text-align: center;}

    #Blg .wpb_text_column { margin-bottom: 20px !important; }
    #Blg .w-grid-list { grid-gap: 40px; }

    body.home #Blg article:nth-child(2) .post_image { order: 1;}
    body.home #Blg article:nth-child(3) { display: none; }
    #Blg article:nth-child(2) .post_image { margin-bottom: 0 !important; }
    #Blg article:nth-child(2) .usg_post_content_1 { margin-bottom: 20px !important;}
    #Blg .w-btn-wrapper .us-btn-style_1 { margin-top: 40px !important; }

    #Frm .l-section-h.i-cf { padding: 40px 25px;}
    #Frm h2 { font-size: 21px !important; }
    #Frm .wpb_text_column p { font-size: 15px; line-height: 1.6em;}
    #Frm .hlf p { grid-template-columns: 1fr;}

    #Ftr .cols_2 .Cpr { order: 2; }
    #Ftr .cols_2 .Mrgt { order: 1; }
    #Ftr .Mrgt p { text-align: center; line-height: 1.5em;}
    #Ftr .Cpr .vc_column-inner { display: flex; flex-direction: column; align-items: center; grid-gap: 20px;}
    #Ftr .Cpr { text-align: center; }
    #Ftr .Cpr .wpb_text_column { order: 2; margin-bottom: 0;}
    #Ftr .Mrgt .w-menu { width: 100% !important; text-align: center !important; }
    #Ftr .Mrgt ul.menu li.menu-item { margin-bottom: 10px !important; line-height: 1.1em; }
    #Ftr .Mrgt .w-image { text-align: center; margin: 0 auto;}

}

/* ----------------------------------------------------------------
    TABLET STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    #Hd .w-hwrapper {  flex-direction: row;}
    #Hd .w-btn-wrapper .us-btn-style_1 { padding: 1.0em 1.5em; }

    #Icn .cols_4 { grid-template-columns: 1fr 1fr; }

    #Cntr .cols_3 .vc_column-inner { grid-gap: 15px; flex-direction: row;}
    #Cntr .w-counter h4.w-counter-title { font-size: 21px; text-align: left;}
    #Cntr .w-counter .w-counter-value { font-size: 38px; text-align: left;}

    #Blg .w-grid-list {  grid-gap: 20px; }

    #Frm .wpb_text_column p {  font-size: 18px;}
    #Frm .hlf p {  grid-template-columns: 1fr 1fr;}

    #Cntr .wpb_column .vc_column-inner { justify-content: center;}

}

@media only screen and (min-width: 601px) and (max-width: 767px) {

    #Hd .cols_2,
    #Frm .cols_2 { grid-template-columns: 100%; }

    #Cntr .cols_3 { grid-template-columns: 100%; }

    #Ftr .cols_2 .Cpr { order: 1; text-align: left; }
    #Ftr .Cpr .wpb_text_column { order: 1;}
    #Ftr .Cpr .w-socials { order: 2; }
    #Ftr .Cpr .vc_column-inner { align-items: flex-start; grid-gap: 10px;}
    #Ftr .wpb_column:nth-child(2) .vc_column-inner { grid-gap: 10px;}

    #page-header .l-subheader.at_middle h2 { font-size: 27px;}


}

/* ----------------------------------------------------------------
    LAPTOP STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 900px) {

    #Frm .wpb_text_column p { font-size: 17px;}
    #Frm .wpb_text_column h2 { font-size: 23px; }
    #Frm .legal { font-size: 12px;}

    #Ftr .wpb_column:nth-child(2) .vc_column-inner { grid-gap: 10px;}
    #Ftr p { font-size: 12px; }
    #Ftr li { font-size: 12px; margin-right: 10px; }

    #Blg .cols_3 .w-grid-list { grid-gap: 20px !important; }

    #Cntr .l-section-h.i-cf { padding: 15px;}
    #Cntr .w-counter .w-counter-value { font-size: 19px;}
    #Cntr .w-counter h4.w-counter-title { font-size: 14px;}
    #Cntr .w-image img { max-width:80px !important; }

    #Icn .w-iconbox-text p { line-height: 1.4em;}

    #Hd .w-btn-wrapper .us-btn-style_1 { padding: 1.0em 1.5em; font-size: 13px;}
    #Hd .w-btn-wrapper .us-btn-style_3 { font-size: 13px;}
    #Hd .w-hwrapper { grid-gap: 20px;}
    #Hd h1 { font-size: 30px !important; }
    #Hd .mgCl { justify-content: flex-start; }


}


/* ----------------------------------------------------------------
    BIG DEVICES STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 901px) and (max-width: 1199px) {

    #Hd .w-btn-wrapper .us-btn-style_1 { padding: 1.0em 1.8em; font-size: 14px;}
    #Hd .w-btn-wrapper .us-btn-style_3 { font-size: 14px;}
    #Hd .mgCl { justify-content: flex-start; }

    #Cntr .l-section-h.i-cf { padding: 15px;}
    #Cntr .w-counter .w-counter-value { font-size: 26px;}
    #Cntr .w-counter h4.w-counter-title { font-size: 19px;}
    #Cntr .w-image img { max-width:80px !important; }

    #Frm .wpb_text_column p { font-size: 21px;}
    #Frm .wpb_text_column h2 { font-size: 25px; }

    #Ftr p { font-size: 13px; }
    #Ftr li { font-size: 14px; margin-right: 13px; }

    #page-header .l-subheader.at_middle h2 { font-size: 29px;}

}
